body{
    background-image: url("media/papertexture_853x600.jpg");
    background-repeat:repeat-y;
    background-color: #e5d8d2;
    max-width: 800px;
    padding: 10px;
    background-attachment: fixed;
    font-family: Arial, Helvetica, sans-serif;
}

#top{
margin-bottom: 5px; 
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.bild   {
    border: double black;
    background-color: white;
    margin: 10px;
    font-family: 'Courier New', Courier, monospace;
    padding: 15px;

}

.Linje{
width: 800px;
margin-left: 20px;
margin-top: 30px;
margin-bottom: 30px;
}

p{
    margin: 5px 0px 20px 0px;
}

hr{
    margin-top: 30px;
    margin-bottom: 30px;
}

a{
    text-decoration: none;
}

h1{
    margin-bottom: 5px;
}

